.advantages-block{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    height: 200px;
    gap: 70px;
  }
  .advantages-block .adv-block_item{
    display: flex;
    align-items: start;
    flex-direction: column;
    position: relative;
  }
  .adv-block_item .circle{
    height: 120px;
    width: 120px;
    border-radius: 50%;
    background: white;
    border: 1px solid grey;
    position: absolute;
  }
  .adv-block_item .adv-block_text{
	position: relative;
    padding-top: 60px;
    padding-left: 25px;
    z-index: 10;
  }
	.col-md-7.head-block__wrapper{
		width:100%;
  }
	.head-block__description{
	 font-family: Roboto;
	 font-style: normal;
	 font-weight: normal;
	 font-size: 18px;
	 line-height: 30px;
	 color: #333333;
	 text-align:left;
	margin-bottom: 60px;
	}
	